[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TColRowProps

Contains the size and display attributes for a column or row in a grid.

## Declaration

Source position: grids.pas line 216

`type TColRowProps = record`
`Size: Integer;` |  | Not used in the current implementation.
`FixedAttr: pointer;` |  | Not used in the current implementation.
`NormalAttr: pointer;` |  | Not used in the current implementation.
`end;`